{
  "navigationBarTitleText": "门禁开门",
  "usingComponents": {
    "up-icon": "../../node-modules/uview-plus/components/u-icon/u-icon",
    "hs-button": "../../components/hs-button/hs-button",
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "up-steps-item": "../../node-modules/uview-plus/components/u-steps-item/u-steps-item",
    "up-steps": "../../node-modules/uview-plus/components/u-steps/u-steps"
  }
}